[Haskell-cafe] Cabal update problem

Valery V. Vorotyntsev valery.vv at gmail.com
Fri Feb 19 07:55:06 EST 2010

> after updating to cabal-install-0.8.0/Cabal- with GHC 6.10.4, I
> always get an error when updating the package list:
>   > cabal update
>   Downloading the latest package list from hackage.haskell.org
>   cabal: Codec.Compression.Zlib: premature end of compressed stream

Would you please send the output of `cabal update -v3' command?


More information about the Haskell-Cafe mailing list